YzmCMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1637482 漏洞类型 跨站脚本
发布时间 2019-06-20 更新时间 2019-06-21
CVE编号 CVE-2018-16247 CNNVD-ID CNNVD-201906-825
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-825
|漏洞详情
YzmCMS是中国袁志蒙程序员的一套开源的CMS(内容管理系统)。 YzmCMS 5.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/yzmcms/yzmcms/issues/3


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-16247